@charset "utf-8"; 

/* =========================================
blog.css
３カラムブログ専用
========================================= */
.entryWrapper {
	margin: 0 0 10px 0;
	}
.entryFooter {
	margin: 0 10px;
	background-color: #CBE3F1;
	font-size: 85%;
	}
.entryFooter2 {
	clear: both;
	position: relative;
	border-top: 1px solid #87BFDE;
	}
.entryFooter2 p {
	line-height: 1.2;
	padding-bottom:0;
	text-align: right;
	} 
.dateClass {
	font-size: 85%;
	}
.entryFooter p {
	margin: 0;
	padding-right: 10px;
	color: #4C4C4C;
	}
.index, .entry {
	border: none;
	padding: 10px;
	}

.entryHeader {
	background: #2FA2D9;
	margin: 10px 10px 0;
	}
/*エントリータイトル*/
.entryTitle {
	background-color: none;
	background: url(../images/bg_parts01.png) left top repeat-y;
    border: 0;
    color: #333333;
    font-size: 18px;
    line-height: 1.4;
    padding: 0 0 0 18px;
}
.entryTitle {
	_background: url(../images/bg_parts01.gif) left repeat-y;/*IE6*/
	}
.entryTitle a:link,
.entryTitle a:visited,
.entryTitle a:hover,
.entryTitle a:active {
	color: #333;
	}
.entryTitle span {
	display: block;
	font-size:61%;
	color:#0066CC;
	font-weight: normal;
	}
	
.entryTitle span a:link,
.entryTitle span a:visited,
.entryTitle span a:hover,
.entryTitle span a:active {
	color:#0066CC;
	}

.index .entryTag, .entry .entryTag {
    background-color:#fff;
	margin: 0 auto;
    margin-bottom: 0px;
    padding: 0px;
    width: 550px;
}

#catWrap {
	position: relative;
	}
#catName {
	position: absolute;
	left:0;top:0;
	margin-left: 20px;
	margin-top: 90px;
	font-size: 213%;
	font-weight: bold;
	color: #fff;
	}
#cat_title {
	width: 100%;
	position: relative;
	height: 47px;
	margin-bottom: 10px;
	background: url(../images/cat_ti00.jpg) left top no-repeat;
	} 
#cat_title span {
	display: block;
	color: #fff;
	font-size: 131%;
	font-weight: bold;
	line-height: 1.1;
	margin: 0 0 0 15px;
	padding-top:15px;
	}
#cat_title a {
	position: absolute;
	display: block;
	right:0;
	top:0;
	margin-right: 23px;
	margin-top: 7px;
	}
#catInTitle {
	width: 100%;
	margin-top:-10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background: #fff;
	}
#catInTitleIn {
	border-top: 2px solid #67AFD6;
	background: #F8FCFE url(../images/bg_parts03.jpg) bottom repeat-x;
	}
#catInTitle h4 {
	padding: 10px;
	color: #333;
	font-size: 131%;
	font-weight: bold;
	line-height: 1.2;
	}

h3 {
	background: #87BFDE;
	color: #fff;
	margin-bottom: 0.5em;
	padding: 7px 5px 5px ;
	line-height: 1.0;
	}

h3.tab {
	border: 1px solid #E0E0E0;
	border-left: 5px solid #87BFDE;
	background: #fff;
	color: #4F4F4F;
	padding: 7px 5px 5px ;
	}

#subBanner li {
	margin-bottom: 10px;
 	}

#searchCat{
	width: 180px;
	}
	
/*プロフィール*/
p#profilePic img{
	border: 1px solid #E0E0E0;
	padding:3px;
	background: #fff;
	margin: 0;
	}
p#profileName	{
	text-align: center;
	line-height: 1.2;
	font-weight: bold;
	font-size: 116%;
	padding-top: 5px;
	}

/*カレンダー*/
p#month { 
	text-align: center; font-family: "Times New Roman", Times, serif;
	font-size: 167%;
	line-height: 1.4em;
	color: #666;
	}
p#month a {
	color: #666;
	}
	
#subCalYear 			{ margin-bottom: 5px;}
#subCalYear td.oldList 	{ width: 30px; text-align: left;}
#subCalYear td.allList 	{ width: 120px; text-align: center;}
#subCalYear td.newList	{ width: 30px; text-align: right;}
#subCalYear li a		{ background: none;}

#cTable					{ width: 100%;}
#cTable td				{ font-family: "Times New Roman", Times,"ＭＳ Ｐ明朝", serif; padding-bottom: 7px;}
#cTable tr.cWeek td		{ text-align: right;}
#cTable .cWeek0			{ color:#990000;}
#cTable .cWeek6			{ color:#000099;}

/*サブフッターボックス*/
#subFooterBox p {
	display: inline-block;
	float: left;
	margin-bottom: 7px;
	}
#subFooterBox p#login {
	float: right;
	}
	
/*エントリーナビ*/
.guideBox {
    margin-bottom: 10px;
	}
.guideBox ul.entryNavi {
    margin: 0;
    padding: 0 10px;
	}

/*ページリンク*/
.entryListNavi {
	margin-bottom: 7px;
	}
.PageLink {
	width: 100%;
	float: none;
	overflow: hidden;
	text-align: center;
	}
#main .oldList a {
    background: none;
    padding-left: 0px;
}

ul.entryNavi li a:link,
ul.entryNavi li a:visited,
ul.entryNavi li a:active,
ul.entryNavi li a:hover,
div.entryListNavi a:link,
div.entryListNavi a:visited,
div.entryListNavi a:active,
div.entryListNavi a:hover {
    color: #0066CC;
	}

#main .newList a {
	background-image: none;
	padding-right:0;
	}

/*socialBox*/
#socialBox {
	clear: both;
	margin: 0;
	padding-bottom:0px;
	padding-left: 0!important;
	}
#socialBox ul {
	margin: 0;
	padding: 0;
	}
#socialBox li {
	list-style: none;
	height: 20px;
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0 10px 10px 0;
	vertical-align: baseline;
	}
/* ---------------
番組専用
--------------- */
/*パーソナリティ*/
#sub_profile3 .menuListBox {
	margin-bottom: 0px;
	}
#sub_profile3 .menuListBox ul {
	margin-top: -7px;
	}
#sub_profile3 .menuListBox ul li {
	background: none;
	padding-top: 10px; 
	padding-bottom: 10px ;
	}
#sub_profile3 #profileName {
	padding-bottom: 5px;
	line-height: 1.6;
	}
	
/*番組情報*/
#programinfo3 {
	padding: 0 10px;
	}
#programinfo3 dd {
	line-height: 1.5;
	}	
#programinfo3 dt {
	line-height: 1.8;
	font-size: 116%;
	font-weight: bold
	}